API ReferenceManagementManagement Keys
POST
/v1/mgmt/managementkey/delete

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

ids*array<string>
string
Items1 <= items

Delete a management key using another management key.

curl -X POST "https://api.descope.com/v1/mgmt/managementkey/delete" \  -H "Content-Type: application/json" \  -d '{    "ids": [      "string"    ]  }'
{  "total": 0}
export interface Response {total?: number}
Was this helpful?